How to install libsmokesopranoclient3 on Debian 9 (Stretch)